/*
 * Dummy.java 
 * Part of the Spirograph problem set
 *
 * Developed for "Rethinking CS101", a project of Lynn Andrea Stein's AP Group.
 * For more information, see <a href="http://www.ai.mit.edu/projects/cs101/">the
 * CS101 homepage</a> or email <las@ai.mit.edu>.
 *
 * Copyright (C) 1996 Massachusetts Institute of Technology.
 * Please do not redistribute without obtaining permission.
 */

package spirograph;

/** The default accelerator. <p>
 *
 *  <p>Copyright &copy; 1998 Massachusetts Institute of Technology.</p>
 *
 *
 * @author Luis Sarmenta, lfgs@cag.lcs.mit.edu
 * @author Henry Wong, henryw@mit.edu
 * @version $Id: Dummy.java,v 1.5 2004/02/09 20:55:03 gus Exp $
 */

public class Dummy implements Accelerator {

   public double act(double pos, double vel, double otherPos,
		    double otherVel, double maxPos) {
    return 0;
  }
}

/*
 * $Log: Dummy.java,v $
 * Revision 1.5  2004/02/09 20:55:03  gus
 * javadoc fixes
 *
 * Revision 1.4  2003/01/15 17:36:10  gus
 * adding log keywords to files that don't have them
 *
 */